/********************************************************************
* Name..............: home.css
* Description.......: homepage template css for www.ASI.edu
* Created by........: PVE
* Modified by.......: PVE
* Last Modified.....: 01/12/2011 - added alert styles
********************************************************************/

body {
  background: url(../images/125-bg.png) repeat-x top;
  background-color: #F4F7F9;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  overflow: -moz-scrollbars-vertical;
}

/**** General Page Structure ****/

#background_holder {
  background: url(../images/purpose.jpg) no-repeat 50% 0;
  min-width: 960px;
}

div#wrapper {
  width: 960px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

div#header {
  width: 960px;
  padding: 0;
  margin: 0 0 47px 0;
  position:relative;
}

div#upper_main {
  /*background: url() no-repeat left top;*/
  width: 960px;
  top: 83px;
  height: 265px;
}

div#demo_nav {
  height: 28px;
  width: 960px;
  text-align:center;
  background-color: #0b2a50;
  margin: 8px 0 8px 0;
  overflow: hidden;
}

.demo_nav {
	margin-left:3px;	
}

div#lower_main {
  width: 958px;
  border: 1px solid #C8D0E2;
  background-color: white;
  -moz-border-radius: 0 0 13px 13px;
  -webkit-border-radius: 0 0 13px 13px;
  border-radius: 0 0 13px 13px;
  /* height: 180px; */
}

div#news_main {
  width: 958px;
  border: 1px solid #C8D0E2;
  -moz-border-radius: 13px;
-webkit-border-radius: 13px;
border-radius: 13px;
margin:12px 0;
overflow:visible;
background:#eaeff5 url(../images/bg_news.gif) repeat-y top center;
}


div#homelink {
  position: absolute;
  float: left;
  top: 10px;
  left: 30px;
  width: 300px;
  height:70px;
}
div#homelink img{ width:auto; height:100%;}

#homelink:hover {
  cursor: pointer;
}

div#missionlink {
  position: absolute;
  margin-left: 550px;
  top: 45px;
  width: 410px;
  height: 30px;
}

#missionlink:hover {
  cursor: pointer;
}

/**** End General Page Structure ****/

/**** Traditional/Global Navigation ****/

div#trad_nav {
  margin: 8px 0 14px 13px;
  font-size: 12px;
}

div#trad_nav dl dd{ float:left; display:block;width:calc((100% - 50px)/6); margin-right:10px}
div#trad_nav dl dd:nth-child(6n) {
    margin-right: 0% ;
}
.trad_nav_header a, .trad_nav_header a:visited {
  width: 142px;
  height: 21px;
  float: left;
  margin-right: 9px;
  font-family:"UniversLTW01-57Condense 723821",Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #003f72;
  padding-top: 5px;
  padding-left: 5px;
  text-decoration: none;
  display:block;
  border-bottom:1px solid #fff;
}

.trad_nav_header a:hover, .trad_nav_header a:focus {
	color:#0b2a50;
  text-decoration: none;
 
 border-bottom:1px solid #b9cae2;
}

.trad_nav_links {
  width: 100%;
  float: left;
  margin: 0 9px 0 0;
  border-top:1px solid #b9cae2;
}

.trad_nav_links a, .trad_nav_links a:visited {
  color: #666;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.4px;
  display:block;
  width:140px;
  padding: 4px 2px 4px 5px;
}

.trad_nav_links a:hover, .trad_nav_links a:focus {
  text-decoration: none;
  background-color:#eaeff5;
  color: #333;
}

.trad_nav_links ul {
  padding-top:4px;
  margin:0;
}

/**** End Traditional/Global Navigation ****/

/**** Demographical Navigation ****/

#demo_nav a, #demo_nav a:visited {
  color: #c7ced7;
  font-family:"UniversLTW01-57Condense 723821",Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  padding: 0;
  display:block;
  padding: 7px 17px 7px 18px;
}

#demo_nav a:hover, #demo_nav a:focus {
  text-decoration: none;
  color: #FFF;
  background-color:#0b1c36;
}

.demo_nav_item {
  text-align: center;
  float: left;
  border-right: 1px solid #1c416c;
  
}

.demo_nav_item_noborder {
  border-right: none;
}

/**** End Demographical Navigation ****/

/**** Header Navigation ****/

#header_nav {
  margin: 0;
  width: 644px;
  height: 36px;
  position: relative;
  top: 0;
  left: 330px;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}

.header_tab {
  float: left; display:inline-block;
}

.header_tab a{color:#fff;font-size: 12px;text-decoration:inherit;font-weight:bold;border-right: 1px solid #1c416c;padding: 0 15px;background: url(../images/dgert.png) center 27px no-repeat #0b2a50;line-height: 36px;display: block;}

#search_tab {
  background: url(../images/header_search_bg.gif) no-repeat left top;
  width: 187px;
  height: 36px;
}

#search {
  background: url(../images/search_field_bg.png) no-repeat left top;
  height: 30px;
  padding: 6px 0 0 23px;
}

#search input.search_field {
  padding: 0;
  margin: 0 25px 0 0;
  width: 95px;
  height: 14px;
  border-top-width: 0;
  border-left-width: 0;
  font-size: 11px;
  border-bottom-width: 0;
  color: #333333;
  font-family: Arial;
  border-right-width: 0;
}

.search_button {
  padding: 0;
  margin: 0;
  vertical-align: bottom;
}

/**** Sub Section Headers ****/
#news_main h2 {
	padding:0;
	margin:0 0 6px 0;
  font-size: 18px;
  font-weight:normal;
  border-bottom:1px solid #cfdceb;
}

#news_main h2 a, #news_main h2 a:visited{
	padding-bottom:6px;
	font-family:"UniversLTW01-57Condense 723821",Arial, Helvetica, sans-serif;
  color: #003f72;
  font-weight:normal;
  display:block;
  text-decoration:none;
  border-bottom:1px solid #fff;
}

#news_main h2 a.news_blue, #news_main h2 a.news_blue:visited{
  border-bottom:1px solid #eaeff5;
}

#news_main h2 a:hover, #news_main h2 a:hover.news_blue, #news_main h2 a:focus, #news_main h2 a:focus.news_blue{
	color:#0b2a50;
  text-decoration: none;
 
border-bottom:1px solid #cfdceb;
}

.events_main, .spotlight_main{
	padding:18px;
	float:left;
	width:243px;
}

.news_main{
	padding:18px;
  width:362px;
  float:left;
}

.news_links {
	font-size:10px;
	color:#9fafc6;
	margin-bottom:12px;
}

.news_links a, .news_links a:visited{
	text-transform:uppercase;
	text-decoration:none;
	color:#496590;
}

.news_links a:hover, .news_links a:focus{
	text-decoration:underline;
	color:#003f72;
}

/**** Events Content ****/
.events_content li{
	color:#666;
	line-height:1.3;
	margin:0 0 5px 0;
}

.events_content li a, .events_content li a:visited{
	color:#666;
	text-decoration:none;
	display:block;
	padding:4px;
}

.events_content li a .event_date{
	color:#003f72;
	font-size:11px;
}

.news_content li a .post_date{
	color:#003f72;
	font-size:11px;
}

.events_content li a:hover, .events_content li a:focus{
	color:#333;
	background-color:#d7e0eb;
}

/**** News Content ****/
.news_content ul{
	margin-top:-2px;	
}

.news_content li a{
	padding:4px;
	display:block;
	color:#666;
	text-decoration:none;
	height:68px;
}
.news_content li a:hover{
	background-color:#eaeff5;
	color:#333;
}
.news_content a img {
	width:80px;
	height:60px;
	padding:3px;
	background-color:#fff;
	border:1px solid #ddd;
	float:left;
	margin-right:10px;
}
.news_content p {
	line-height:1.5;
	margin-top:5px;
}

/**** Spotlight Content ****/
.spotlight_content {
	padding:2px 0 0 4px;
}
.spotlight_content a img{
	margin-bottom:10px;
	border:2px solid #cfdceb;
}

.spotlight_content a:hover img{
	margin-bottom:10px;
	border:2px solid #b7c2d9;
}

.spotlight_content p {
	line-height:1.3;
	color:#666;
	margin-bottom:14px;
}

.spotlight_content a, .spotlight_content a:visited {
	line-height:1.3;
	color:#003f72;
	text-decoration:none;
}

.spotlight_content a:hover, .spotlight_content a:focus {
	color:#0b2a50;
	text-decoration:underline;
}


div#footer {
  width: 960px;
  margin: 15px 0 25px 0;
  text-align: center;
}

#footer-links {
  float: left;
  padding-left: 18px;
  text-align: left;
  line-height: 1.6em;
}

#footer-follow {
  float: right;
  padding-right: 12px;
  line-height: 1.6em;
}

#footer-follow img {
  margin-left: 4px;
  margin-top: -2px;
  vertical-align: middle;
}

#footer p {
  color: #003d6f;
}

#footer a, #footer a:visited {
  color: #003d6f;
  text-decoration: none;
}

#footer a:hover, #footer a:focus {
  text-decoration: underline;
}


/**** End Header Navigation ****/

/**** Content Area ****/

div#highlights {
  clear: left;
  margin: 0 3px 0 3px;
}

.highlight {
  width: 225px;
  float: left;
  padding: 0;
  margin: 1px 0 0 0;
}

/**** End Content Area ****/

/**** Alert ****/
div#alert {
  background: url(../images/bg-warning-fff254.jpg) repeat-x scroll center top transparent;
  min-height: 60px;
  overflow: auto;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
}

div#alert div {
  width: 960px;
  min-height: 60px;
  margin: 0 auto;
  padding: 10px;
  overflow: auto;
}

div#alert span {
  float: left;
  line-height: 1.2;
  width: 820px;
}
/**** End Alert ****/

#footer-links p.footer-gu{
  width: 660px;
  color: #7e8286;
  font-size: 11px;
  line-height: 14px;
  margin: 10px 0 18px 0;
}

#footer-links  p.footer-gu a:link,#footer-links  p.footer-gu a:active,#footer-links  p.footer-gu a:visited{
  color: #7e8286;
  text-decoration: underline;
}

#footer-links  p.footer-gu a:hover, #footer-links  p.footer-gu a:focus {
  color: #003d71;
  text-decoration: underline;
}
#slidercontent {
	background: url("../images/125-slider-bg.gif") no-repeat top;
	width: 960px;
	height: 266px;
	padding: 7px;
	margin-left: -7px;
}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

/*programs*/



.trad_nav_tab {
  color: #FFFFFF;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  float: left;
  text-align: center;
  padding: 6px 18px 0px 18px;
  margin-top: 1px;
  height: 22px;
  border-right: 1px solid #37678F;
}

.trad_nav_tab_hover {
  background-color: #0B2A50;
}

.trad_nav_spacer {
  border-right: 1px solid #37678F;
  width: 28px;
  float: left;
  margin-top: 1px;
  height: 28px;
}
.tnu a{text-decoration: none;}
.tnu{  background:url(../images/tradnav_bg.gif) no-repeat left top; height:28px; margin:0 !important;}
#trad_nav a {
  /* color: #FFFFFF; */
  /* text-decoration: none; */
}

#trad_nav a:hover {
  /* color: #FFFFFF; */
  /* text-decoration: none; */
}

.current {
  background-color: #FFFFFF;
  color: #0B2A50 !important;
}

#alphabetlink td {
  background: #eee;
  color: #ccc;
  text-align: center;
  width: 14px;
  padding: 0px;
  vertical-align: middle;
}

#alphabetlink a {
  border: 2px solid #ddd;
  display: block;
  background: #fff;
  font-size: 12px;
  color: #333;
  text-decoration: none;
  padding: 0px;
}

#alphabetlink a:hover {
  border: 2px solid #0b2a50;
  background: #1d4e95;
  font-weight: bold;
  color: #FFF !important;
  text-decoration: none;
  padding: 0px;
}
#left_column {
  width: 220px;
  margin: 20px 0px 0px 0px;
  padding: 0px;
  float: left;
}

.left_spacer {
  width: 13px;
  float: left;
  margin-top: 20px;
  height: 28px;
}

#right_column {
  width: 690px;
  padding-left: 18px;
  float: left;
}

#main_content {
  width: 690px;
  margin: 20px 0 15px 18px;
  padding: 0px 16px 0px 0px;
  float: left;
  min-height: 300px;
  overflow: visible;
}

#stretch {
  margin: 0px -19px 0px -3px;
  width: 696px;
}

/* IE 6 CSS */

* html #main_content {
  overflow: hidden;
}

* html #stretch {
  position: relative;
}

.page-display-name {
  font-family: "Times New Roman", Times, serif;
  color: #CF4520;
  font-size: 25px;
  height: 26px;
  width: 690px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #ddd;
  display: block;
  padding: 0px 0px 4px 0px;
  margin: 0px -16px 14px 0px;
  line-height: normal;
}

.page-display-name h1 {
  font-size: 25px !important;
}

.page-display-left {
  font-family: "Times New Roman", Times, serif;
  color: #CF4520;
  font-size: 25px;
  height: 26px;
  width: 696px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #ddd;
  display: block;
  padding: 0px 0px 4px 2px;
  margin: 0px -22px 12px 0px;
  line-height: normal;
}

.page-display-left h1 {
  font-size: 25px !important;
}

#current_location {
/*  border-top: 2px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD; */
  padding: 5px;
  color: #8F8F8F;
  width: 686px;
  font-size:11px;
  margin: -12px 0px 12px 0;
}

#current_location a {
  color: #666666;
  text-decoration: none;
  font-size:11px;
}

#current_location a:hover {
  color: #003F72;
  text-decoration: underline;
}

#tools {
  padding: 10px 5px 20px 5px;
  text-align: right;
  line-height: 1em;
  width: 686px;
}

#tools img {
  vertical-align: middle;
}

#tools a {
  color: #666666;
  text-decoration: none;
}

#tools a:hover {
  color: #003F72;
  text-decoration: underline;
}

#left_column_hdr {
  color: #7795bf;
  padding: 0;
  /*background: url(../images/left_column_hdr.png) no-repeat left top;*/
  width: 220px;
  height: 30px;
  overflow: hidden;
  border-bottom: 1px solid #cfdceb;
}

#left_column_ftr {
  border-top: 1px solid #FFFFFF;
  min-height: 2px;
}

#inner_ftr {
  clear: both;
  background: url(../images/bg_content_btm.gif) no-repeat left bottom;
  height: 70px;
}

#left_ftr_column {
  float: left;
}

#right_ftr_column {
  padding-left: 248px;
}

#equal_column_height {
  overflow: hidden;
}

/**** End Content Area Columns and Inner Footer ****/

/**** Left-Hand/Local Navigation DEPRECATED ****/

#lh_nav {
  background-color: #FFFFFF;
}

#lh_nav div {
  border-bottom: 1px solid #E5EBF3;
  color: #0B2A50;
  padding: 4px 5px 4px 12px;
  overflow: hidden;
  line-height: 1.2;
  cursor: pointer;
  cursor: hand;
}

#lh_nav a {
  color: #0B2A50;
  text-decoration: none;
}

.lh_current {
  background: url(../images/lh_nav_arrow.gif) no-repeat left top;
}

/**** Left-Hand/Local Navigation REPLACEMENT ****/

#lh-nav {
  background-color: #eaeff5;
  border-top: 1px solid #cfdceb;
}

#lh-nav a {
  color: #0B2A50;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #cfdceb;
  line-height: 1.2;
  overflow: hidden;
  padding: 5px 5px 5px 12px;
}

.lh-link-hover {
  background-color: #1D4E95;
  color: #FFFFFF !important;
}

.lh-current {
  border-bottom: 1px solid #cfdceb;
  color: #0B2A50;
  padding: 5px 5px 5px 12px;
  overflow: hidden;
  line-height: 1.2;
  font-weight: bold;
}

/**** Custom Links ****/


.custom_links {
  padding: 15px;
}

.custom_links h5 {
  color: #0B2A50;
}
.deptlinks {
  margin: 2px 0px 2px 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.deptlinks a {
  color: #0B2A50;
  text-decoration: none;
}

.deptlinks a:hover {
  text-decoration: underline;
}

.deptlinks p {
  padding: 3px 0;
}


.dbeuj {
  width: 958px;
  /* border: 1px solid #C8D0E2; */
  /* background-color: white; */
  -moz-border-radius: 0 0 13px 13px;
  /* -webkit-border-radius: 0 0 13px 13px; */
  /* border-radius: 0 0 13px 13px; */
  /* height: 180px; */
  background: url(../images/bg_content_mid.gif) repeat-y left top;
  min-height: 400px;
  background-color: #FFFFFF;
}

#lower_bg {
  width: 960px;
  padding: 0;
  margin: 0;
  min-height: 400px;
  background: url(../images/bg_content_top.png) no-repeat 50% 0;
}



/*sutent*/

#col_lt {
	width: 450px;
	margin: 0px;
	padding: 0px;
	float: left;
	color: #CCC;
}

#col_rt {
  width: 226px;
  margin: 0 0 0 14px;
  padding: 0;
  float: right;
background: url(/Files/main/images/Redesign2009/rtcol_top.gif) no-repeat left top;
  
   /* background: url(../../images/Redesign2009/left_column_hdr.png)*/
     background-color: #eaeff5;
}

#col_full {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 690px;
}

#col_rt_btm {
background: url(/Files/main/images/Redesign2009/rtcol_fade.gif) no-repeat left bottom;
background-color: #eaeff5;
padding: 0 10px 10px 10px;
margin-top: 10px;
   min-height:310px;
   overflow: hidden;
}

#col_rt_btm img {
   margin-bottom: 12px;
}

#col_rt_btm li img, #col_rt_btm p img {
   margin-bottom: 0px;
}


/**** quicklinks ****/

#col_rt_btm .quicklinks {
  width: 206px;
margin-bottom:12px;
}



#col_rt_btm .quicklinks ul {
  margin: 0;
  padding: 0;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
}

#col_rt_btm .quicklinks li {
  margin: 0;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
}

#col_rt_btm .quicklinks li ul {
  padding: 10px 0 0 0;
  margin: 0;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
}

#col_rt_btm .quicklinks li li {
  padding-left: 15px;
  background-image: url(../images/i_arrows_rtcol.gif);
  background-repeat: no-repeat;
  background-position: 3px 50%;
  margin-bottom: 4px;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
}
.contactbox{
width:190px;
  margin: 0;
  padding: 10px 6px 10px 10px;
  border-top: 3px solid #c9d2e3;
  border-bottom: 3px solid #c9d2e3;
  background-color:#fff;
}

#col_rt_btm .quicklinks h2 {
  margin: 0;
  padding: 4px 0 3px 3px;
  border-top: 2px solid #c9d2e3;
  border-bottom: 1px solid #c9d2e3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CF4520;
  font-weight: bold;
text-transform: uppercase;
font-style:normal
}

#col_rt_btm .quicklinks a {
  text-decoration: none;
  color: #1d4e96;
}

#col_rt_btm .quicklinks a:hover {
  text-decoration: underline;
  color: #003f72;
}

button.gu-button, a.gu-button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #ffffff !important;
    padding: 8px 15px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
    border: none;
    margin: 5px 5px 5px 0;
    line-height: 17px;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, .3);
    background: -moz-linear-gradient(top,#004c99 0%,#004381);
    text-decoration: none;
}
button.w450, a.gu-button.w450 {
    width: 420px;
    display: block;
    margin: 10px 0 0 0;
    text-align: center;
}
button.gu-button-green, a.gu-button.gu-button-green {
	background-color: #187005;
	background: -moz-linear-gradient(top,#1f9303 0%,#187005);
	background: -webkit-gradient(linear, left top, left bottom, from(#1f9303),to(#187005));	
}

/*sousuo*/

.demonavheader {
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  color: #0B2A50;
  display: block;
  width: 450px;
  padding: 0 0 3px 0;
  border-bottom-width: 3px;
  border-bottom-style: double;
  border-bottom-color: #dddddd;
}
#main_content a{    text-decoration: none;}
#main_content .txt-dk-blue {
  color: #0B2A50;
}
#lhnav-login label {
  padding: 2px 0;
  float: left;
  margin-right: 1.2em;
  display: block;
  font-weight: bold;width:50px;
}

#lhnav-login input {
  border: 1px solid gray;
}

#lhnav-login p {
  margin: 6px 0;
}

#lhnav-login .trainingtype input {
  margin: 6px 0 2px 16px;
  border: none;
}

#lhnav-login h5 {
  text-align: center;
  margin: 10px 0;
}

#lhnav-login select {
  border: 1px solid gray;
}

#lhnav-login .submit {
  margin: 8px 0 0 65px;
}
input {
    border-top-width: 1px;
    border-left-width: 1px;
    font-size: 11px;
    border-left-color: #003366;
    border-bottom-width: 1px;
    border-bottom-color: #003366;
    color: #333333;
    border-top-color: #003366;
    font-family: verdana;
    background-color: #ffffff;
    border-right-width: 1px;
    border-right-color: #003366;
}
#main_content .header1, #main_content h1 {
    font-family: "Times New Roman", Times, serif;
    font-size: 25px;
    color: #007D8A;
    font-weight: normal;
}


#main_content #linklister {
  float: left;
  width: 450px;
  margin-bottom: 20px;
}

#main_content #linklister ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main_content #linklister li {
  
}

#main_content #linklister .indexlister li {
  margin-left: 40px;
}

#main_content #linklister li ul {
  padding: 10px 0;
}

#main_content #linklister li ul {
  padding: 8px 0 2px 0;
}
#main_content #linklister li li {
  padding-left: 5px;
  margin-left: 0;
  background-image: none;
  margin-bottom: 4px;
  border-bottom-style: dotted;
  border-bottom-color: #ddd;
  border-bottom-width: 1px;
}

/*guodu*/

#content_demograph {
  margin-top: 0px;
  float: left;
  width: 450px;
}
#main_content #linklister h2 {
  margin: 6px 0 0 0;
  padding: 4px 0 3px 3px;
  border-top: 2px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #CF4520;
  font-weight: bold;
  font-style:normal
}

#main_content #linklister .indexlister h2 {
  margin: 0 0 -36px 0;
  padding: 16px 0 3px 16px;
  border-top: 2px solid #dddddd;
  border-bottom: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #CF4520;
  font-weight: normal;
  line-height: 1;
  font-style:normal
}

#main_content #linklister a:link {
  text-decoration: none;
  color: #1d4e96;
}

#main_content #linklister a:hover {
  text-decoration: underline;
  color: #003f72;
}

#main_content .demonav li {
  line-height: 1.5;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
}

#main_content .demonav li {
  background-image: url(../images/i_arrow_a2bbd0.gif);
  background-position: 3px 50%;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #DDDDDD;
  margin: 0 5px 4px;
  padding: 3px 0 3px 15px;
}

#main_content .demonav li ul {
  padding: 8px 0 2px;
}

#main_content .demonav ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#main_content .demonav a {
  color: #CF4520 !important;
  text-decoration: none;
}

#main_content .demonav a:hover {
  color: #CF4520;
  text-decoration: underline;
}
.inside_con{ padding:10px 0; min-height:300px}



.jieguo{margin-top:4%;width: 566px;margin-bottom: 8%;}
.jieguo h2{text-align:center;display:block;font-size: 20px;font-weight: normal;font-family: "Times New Roman",Times, serif;}
{font-family: "Times New Roman",Times, serif;}

.jieguo table tr th{ font-weight:bold; text-align:left; font-size:14px;}
.jieguo table tr td{font-weight:bold;text-align:left;}
.biage tr th{  width:49%}
.eie{ width:66px;}
.eie img{ max-width:100%}
.jieguo>img{ max-width:100%}

.jieguo h3{text-align:center;display:block;font-size: 14px;font-weight: 600;margin-top: 9px;}